# Package org.codehaus.plexus

Interface Summary
Interface | Description
--- | ---
PlexusContainer |
PlexusContainerManager | `PlexusContainerManager` defines the interface for Plexus components that can create and manage Plexus containers.

Class Summary
Class | Description
--- | ---
DefaultPlexusContainer |
PlexusConstants |
PlexusContainerHost | A `ContainerHost`.
PlexusTestCase |
SimplePlexusContainerManager | SimplePlexusContainerManager

Exception Summary
Exception | Description
--- | ---
DuplicateChildContainerException |
PlexusContainerException | Container execution exception.